Bug 21452 - Initial installation from Redhat 7.0 Workstation Deluxe failed
Initial installation from Redhat 7.0 Workstation Deluxe failed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0J
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-28 18:11 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 14:49:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-28 18:11:39 EST
The installation was underway when the following error messages appeared and the installation terminated.

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
    rc = self.todo.doInstall 
()
  
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1472, in doInstall
    self.fstab.mountFilesystems (self.instPath)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 708, in mountFilesystems
    iutil.mkdirChain(instPath + mntpoint)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iutil.py", line 193, in mkdirChain
    os.mkdir(path, 0755)
OSError: [Errno 5] Input/output error: 
'/mnt/sysimage/boot'

Local variables in innermost frame:
which: 4
dir: /mnt/sysimage/boot
elements: ['', 'mnt', 'sysimage', 'boot']
path: 
/mnt/sysimage/boot

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2000-11-29 14:18:34 EST
What mount points and partitions sizes did you use?

It looks like you / or /boot partition were too small.
Comment 2 Michael Fulbright 2000-12-19 14:49:45 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.